Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

easy_dynamic_theme

by rlazom.dev

flutter pub add easy_dynamic_theme
pub.dev Source Code API Docs
Category : Light Mode, Dark Mode & Themes
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=1.20.0
Latest Version : 2.3.1 (May, 2023)
Created : Oct, 2020
Pub Likes : 114
Pub Points : 140
GitHub Stars : 23
Open Issues : 3

About easy_dynamic_theme package

Automatically get your OS defined Theme (Dynamic), force your prefered one (Light / Dark) and persist your choice in the device.

Open Source Flutter Apps & Projects that use easy_dynamic_theme package

Click here to submit an open source Flutter app or project that uses this package.

Any issues in this page? Report here.

Last updated: February 15, 2024